body
{
	background-color: #fff; /* #bcb;  #485da8;*/
	color: #000;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 9pt;
	font-weight: normal;
}

ul { margin-top: 0.5ex; }
ol { margin-top: 0.5ex; }
li { margin-bottom: 0.5ex; }

h1          {  font-size: 18px;                     font-weight: bold; color: #000066;  margin-top: 3ex; margin-bottom: 1ex;padding:0px 0px 0px 0px}
h2          {  font-size: 16px;                     font-weight: bold; color: #000066;  margin-top: 3ex; margin-bottom: 1ex; padding:0px 0px 0px 0px}
h3,h4,h5,h6 {  font-size: 14px; /*font-style: italic;*/ font-weight:bold; color: #000066; margin-top: 2ex; margin-bottom: 0ex;padding:0px 0px 0px 0px}

td
{
	background-color: #fff; /* #bcb;  #485da8;*/
	color: #000;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 9pt;
	font-weight: normal;
}

a:link    { color:#944; text-decoration:underline; font-weight:normal; }
a:visited { color:#944; text-decoration:underline; font-weight:normal; }
a:active  { color:#944; text-decoration:underline; font-weight:normal; }
a:hover   { color:#944; text-decoration:underline; font-weight:normal; }
